import { _decorator, Component, Label, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('attributes_name')
export class attributes_name extends Component {
    @property(Node) lab_name:Node = null;
    public update_att(name:string){
        this.lab_name.getComponent(Label).string = name;
    }
}


